Introduction

Welcome to ACDSee Mobile for Palm OS®

ACDSee Mobile for Palm OS® exports images from your computer to your Palm OS® handheld, where you can view, manage, and share images. It helps you organize your images, add descriptions and security, and make modifications using crop and preview features.

To export images to a Palm OS handheld, ACDSee Mobile converts images to the .pdb palm readable format (Palm Database File) and then places them in queue until the next HotSync® operation.

ACDSee Mobile supports SecureDigital cards (for Palm™ handheld devices), Compact Flash cards (for Handspring™ Visor devices), and Memory Stick® removable media (for Sony Clié™ devices). You can save images directly to an SD card or Memory Stick from your PC, and view and organize images on a Memory Stick, SD or Compact Flash card from your Palm OS handheld.

Features

ACDSee Mobile has two components:

  • A stand-alone or plug-in application for the PC where you can crop and size images, and then export them to your Palm OS handheld

  • An application for Palm OS handhelds where you can view images quickly, add notes and security, run slide shows, and beam images to other ACDSee users

Minimum PC System Requirements

  • Windows 95/98/NT 4.0/2000/Me/XP

  • 32 MB RAM

  • Pentium class processor

  • 2 MB free hard disk drive space

  • Microsoft® Internet Explorer 4.0

Minimum Palm OS Handheld System Requirements

  • Palm OS 3.2

  • 160 KB free memory

Minimum Plug-in Compatibility

  • ACDSee 3.1

  • PicaView 2.0


Compatible Palm(TM) devices

Compatible Palm OS® Devices

Devices

Resolution (in bits)

Palm III handheld

4

Palm IIIc handheld

8

Palm IIIx handheld

4

Palm IIIe handheld

4

Palm IIIxe handheld

4

Palm V handheld

4

Palm Vx handheld

4

Palm VII handheld

4

Palm VIIx handheld

4

Palm m100 handheld

4

Palm m105 handheld

4

Palm m125 handheld

4

Palm m500 handheld

4

Palm m505 handheld

16

Claudia Schiffer handheld

4

Epocrates Healthcare handheld

4

Handspring® Visor™ Platinum

4

Handspring® Visor™ Prism

16

Handspring® Visor™ Edge

4

HealthTech handheld

4

IBM® WorkPad™ original

4

IBM® WorkPad™

4

IBM® WorkPad™ c3

4

TRG® TRGpro™

4

Clié™ PEG-N760C

16

Clié™ PEG-N710C

16

Clié™ PEG-N610C

16

Clié™ PEG-T615C

16

Clié™ PEG-T415

4

Clié™ PEG-S360

4

Clié™ PEG-S320

4


Supported Image Formats

ACDSee Mobile supports the following image formats.

BMP | Windows Bitmap | Windows and OS/2; 2/8/16/24/32 bpp; RLE and uncompressed
EMF | Enhanced Metafile Format | Win32 enhanced placeable metafiles
GIF | Graphics Interchange Format | Single page and animated; 87a and 89a
JPEG | Joint Photography Experts Group | JFIF and Adobe™ CMYK
PCX | ZSoft Publisher’s Paintbrush | All sub-types supported
PIC | SoftImage PIC | All sub-types supported
PNG | Portable Network Graphics | All sub-types supported
TGA | Targa TGA | All sub-types supported
TIFF | Tag Image File Format | 1/2/4/12/16 bits per sample, 1-4 samples per pixel Bilevel/RGB/Paletted/SMYK/YCrCb/LOGL/LOGLUV; Uncompressed/PackBits/LZW/ThunderScan/SGILog/ CCITT/ZIP/NEXT/New-JPEG (no v6.0 JPEG support) Support for multi-page documents
WMF | Windows Metafile Format | Win 3.x placeable metafiles

Support for further image formats can be added by installing PicaView or ACDSee. For more information, visit our Web site at:
www.ACDSYSTEMS.com/English/Products/index.htm


Starting ACDSee Mobile for Palm OS(R)

Starting ACDSee Mobile for Palm OS®

ACDSee Mobile can run as a stand-alone product (operated independently of other ACD products), or as a plug-in for use with ACD Systems plug-in enabled software.

To start the stand-alone application:

  1. On the Start menu, click Programs | ACD Systems.

  2. Click ACDSee Mobile for Palm OS®.

To start the plug-in from ACDSee:

  1. Select the image or images you want to export in ACDSee.

  2. Do one of the following:

    • Click Plug-ins | Palm OS® (using ACDSee 3.1).

    • Click Tools | Activities | Extras, select Palm OS® (using ACDSee 4.0).

To start the plug-in from PicaView:

  1. Select the image or images you want to export in Windows® Explorer.

  2. Right-click and from the shorcut menu select Plug-ins | Palm OS®.


Adjusting Settings

The Settings dialog box contains global parameters for all images in the File list pane.

To open the Settings dialog box:

Click Settings.

Output Device

This option determines the resolution at which each image appears on your Palm OS handheld.

The number of bits used to represent each dot (or pixel) in an image determines how many colors or shades of gray are displayed. A 4-bit image supports 16 colors or grayscales, while a 16-bit image supports 65,536 colors or grayscales.

Default Export Dimensions

This option sizes all images before you export them to your Palm OS handheld.

Fit to Palm | Scales the image size so that it fits within the 160x160 screen
Original Size | Maintains the dimensions of the image

To adjust the scaling factor of individual images:

  1. Select the Preview tab.

  2. Move the slider to the left or right.

Private Image Settings

This option works in conjunction with the Security (Privacy) feature on your Palm OS handheld. Depending on the Privacy option selected, all images are either masked or completely hidden, with or without a password. Consult your Palm OS handheld for further information regarding the Security feature.

To mark individual images as Private:

  1. Select the Description tab.

  2. Select Mark all images as private.


Adding/Removing Images

Adding and Removing Images

Add, remove and rename images in ACDSee Mobile. Renaming or removing an image does not change the root of that image on your computer; only the copy contained within the plug-in changes.

To add an image, do one of the following:

  • Click Add, and in the dialog box that is displayed, select one or more files to add. Click Add.

  • Right-click a file in the File list and in the shortcut menu select Add. Select one or more files to add and click Add.

To remove an image, do one of the following:

  • Select a file and click Remove.

  • Right-click a file in the File list and in the shortcut menu select Remove.

To rename an image:

  1. Right-click a file in the File list and in the shortcut menu select Rename.

  2. Type a new name.

  3. Press Enter.


Exporting Images

ACDSee Mobile converts your images into Palm Database Files (.pdb extension). You can export images directly to your Palm Install Tool or save them to your computer and export them later. Before exporting or saving your images, you can crop, preview or add a description to them.

Select from the following items to view details on how to export your images.

To export images to your Palm™ Install tool:

  1. Click the Category drop-down arrow.

  2. Select a category or Unfiled to determine where the images will be stored on your Palm OS handheld.

  3. Click the Destination drop-down arrow.

  4. Select the name of your Palm OS handheld.

  5. Click OK.

If you have a Palm OS handheld that uses Memory Sticks or Secure Digital cards, you can export images directly to the card. A button becomes available when you select the device in the Destination field.

Exports images to the Palm OS handheld

Exports images to the Secure Digital card

Exports to the Memory Stick

Exporting to the Palm™ Install tool queues the file or files until your next HotSync® operation. If you do not want a file to be placed on your Palm OS handheld, they can be deleted from the Palm Install Tool.

To add a category:

  1. Click the Plus (+) button.

  2. Type a category name.

  3. Click OK.

To remove a category:

  1. Click the Category drop-down arrow.

  2. Select a category and click the Minus (-) button.

Note:

The Palm OS only supports a maximum of 15 categories. Once these are present on the system, the next HotSync places images in the Unfiled category regardless of which category you specify. To remove a category, delete all the images in that category or transfer them to another.

To delete files from the Palm Install Tool:

  1. From the Start menu, click Programs | Palm Desktop | Install Tool.

  2. Select the file or files you want to remove.

  3. Click Remove.

To save the .pdb images to your computer:

  1. In the Destination list, select Directory.

  2. Click OK.

  3. In the dialog box, select the location where you want to save your images.

  4. Click OK.

Converted images can be exported to your Palm OS handheld at a later time by using the Palm Install Tool.


Previewing Images

Previewing and Resizing Images

A full-color preview displays the currently selected image, and is updated as the settings are changed.

To preview an image:

  1. Select an image in the File list.

  2. Select the Preview tab.

To change the size of the exported image:

  1. Select an image in the File list.

  2. Select the Preview tab.

  3. Move the slider between Fit to Palm and Original size. Fit to Palm resizes the image to 160x160; the same dimensions as the Palm OS handheld display area.

Note:

If you want to export all images in the File list as the same size, click Settings and select either Fit to Palm or Original Size.

To change the currently displayed image:

Click the Previous or Next buttons at the bottom of the dialog box.


Cropping Images

From the Original tabbed page, you can modify an image with the crop options. Select from the following items to view details on how to crop your images.

To crop an image:

  1. Select an image in the File list.

  2. Click the Crop button.

  3. Click in the image and draw a crop window.

To adjust the crop size:

  1. Hold the mouse pointer over the crop outline until the mouse pointer changes to [image].

  2. Click and resize the crop outline.

To move the crop:

  1. Place the mouse pointer in the center of the cropped area until the mouse pointer changes to [image].

  2. Click and move the crop to a new position.

To square the crop outline:

After you add a crop to your image, click Square Selection.

The Square selection feature squares the dimensions of the cropped area. When you select this option, the image fills the entire display area of the Palm OS handheld. If an image is not squared, there is black space around it in order to preserve the original aspect ratio.

To change the currently displayed image:

Click the Previous or Next buttons at the bottom of the dialog box.


Adding Descriptions

Descriptions can be used to customize and categorize images. Descriptions added to images using ACDSee are included when the image is added to ACDSee Mobile.

To add a description:

  1. Select an image.

  2. Select the Description tab.

  3. Type a description in the text box.

The description is added to a column in the File list.

To change a description:

  1. Right-click an image.

  2. In the shortcut menu select Change Description.

  3. Type a new description.


Starting ACDSee Mobile for Palm OS

Starting ACDSee Mobile on a Palm OS® Handheld

ACDSee Mobile operates on a variety of Palm OS devices. For more information, see Compatible Palm OS Devices.

To start ACDSee Mobile for Palm OS®:

  1. Tap the Home button.

  2. Tap ACDSee.

Memory Sticks, Secure Digital and Compact Flash Cards

If you have a Memory Stick, SD or Compact Flash card installed, you can browse and view images on either the card or your Palm OS handheld.

To switch between the Palm OS handheld and a card:

  1. Tap the Category drop-down arrow located in the upper-right corner of the Browser.

  2. Do one of the following:

    • Tap the name of your Palm OS handheld to view images on that device.

    • Tap the name of your Memory Stick, SD or Compact Flash card to view images on the card.


Viewing Images

ACDSee Mobile opens up in the Browser. You can toggle through the Browser views. Tap the applicable [image] icon at the top of the Browser. Choose between the following view modes:

  • List

  • Details

  • Thumbnails

Images are categorized before being exported from your PC. To change the category you are browsing, please see Categorizing Images.

To select an image for display in the Viewer, tap one of the following:

  • Image file name

  • Thumbnail

  • File information in the Browser

To return to the Browser from the Viewer, do one of the following:

  • Tap the [image] icon.

  • Tap the Menu button, and tap Image | Return to Browser.


Menu Commands

The following describes the ACDSee Mobile menu commands for the Palm OS handheld.

To access ACDSee menu commands from the Browser:

  1. From the Browser, tap ACDSee | File.

  2. Select from the available options.

Browser File Menu Options

Delete Images

Opens the Delete Images dialog box. Select one or more images to delete.

Copy Images

Opens the Copy Images dialog box where you can copy selected images to a specified destination, such as a card, or to your Palm OS handheld.

Move Images

Opens the Move Images dialog box where you can move selected images to a specified destination, such as a card, or to your Palm OS handheld.

Beam Category

Beams all images in the currently viewed category to another Palm OS handheld.

Browser Settings

Opens the Browser Options dialog box. Select the default view (list, details or thumbnails) that is displayed when ACDSee is opened, as well as a default sort order (by name, size, date, or number of colors) when viewing images.

  • Default view: Specifies the view mode displayed when ACDSee Mobile is opened (list, details or thumbnails).

  • Sort by: Sorts images by name, size, date, or number of colors.

  • Sort order: Specifies an ascending or descending sort order.

Slide Show Settings

Opens the Slide Show Options dialog box where you can select from the following options:

  • Advance image: Specifies either manual or time delayed image advancement.

  • Loop slide show: Restarts the slide show once the last slide is displayed.

  • Launch on startup: Starts a slide show of the current category when ACDSee Mobile is started.

  • Stay on in slide show: Prevents the Palm OS handheld from powering off during a slide show.

Start Slide Show

Starts a slide show of the images in the currently displayed category according to the settings defined by the Slide Show options.

Image Settings

Opens the Image Options dialog box where you can select from the following options:

  • Large image: Defines the display size of images larger than 160x160.

  • Navigation icons: Hides or displays the navigation icons in the Viewer.

  • Image description: Hides or displays the image description.

Help

Opens the help file.

Licensing Information

Displays the end user license agreement.

About ACDSee

Opens the About dialog box containing the software version number and corporate Web site information.

To access ACDSee menu commands from the Viewer:

  1. From the Viewer, tap the Menu button.

  2. Select from the available options.

Viewer Image Menu Options

Beam | Beams the currently viewed image to another Palm OS handheld
Details | Displays properties for the currently viewed image
Next | Views the next image in sequence in the category
Previous | Views the previous image in sequence in the category
Return to Browser | Returns you to the Browser
Delete | Deletes the image

Viewer View Menu Options

Fit to Screen | Displays the entire image in the Viewer
One to One | Displays the image as its actual size in the Viewer


Setting Image Properties

The Image Properties dialog box contains specific file information as well as options for adding notes and password protection (the Privacy feature).

To view image properties:

  1. Select an image in the Browser.

  2. Tap the [image] icon.

If you have your navigation icons disabled, tap the lower-left corner of the Viewer. The Image Properties dialog box includes information such as image dimensions, colors, file size, creation date, category used, password protection and any notes associated with the image.

To close the Image Properties dialog box:

Tap OK.

To add notes to an image:

  1. Select an image in the Browser.

  2. Tap the [image] icon.

  3. Tap the Note button.

  4. Type or write freely in the Graffiti® writing area.

  5. Tap OK.

To add Privacy to an image:

  1. Select an image in the Browser.

  2. Tap the [image] icon.

  3. Select Private.

  4. Tap OK.

The image is grayed-out in the Browser and you are prompted for the password when the image is selected.

Note:

Privacy is only available if you activate the Palm OS handheld (OS 3.5 or greater) Mask Records or Hide Records options in the security feature. You must assign a password to enable this option.


Categorizing Images

Images are categorized before being exported from your PC, but can be changed once the image resides on your Palm OS handheld. If you have an SD or Compact Flash card installed, you can transfer images between the card and your Palm OS handheld.

To change category views in the Browser:

  1. Tap the Category drop-down arrow in the upper-right corner of the Browser.

  2. If you have a card installed, select the device to add the category to and tap Category again.

  3. Tap All, Unfiled or a customized category.

To add new categories on your Palm OS handheld:

  1. Tap the Category drop-down arrow located in the upper-right corner of the Browser.

  2. If you have a card installed, select the device to add the category to and select Category again.

  3. Tap Edit Categories.

  4. Tap the New button. You can also select and rename, or delete an existing category name.

  5. Type a new name and tap OK.

  6. Tap OK to exit the Edit Categories dialog box.

To place an image into another category:

  1. Select an image in the Browser.

  2. Tap the [image] icon.

  3. Tap the Category drop-down arrow.

  4. Select a category.

  5. Tap OK.

To move an image between the Palm OS handheld and a card:

  1. In the Browser, display the category containing the image or images you want to move.

  2. Tap ACDSee | File | Move Images.

  3. In the Move Images dialog box, do one of the following:

    • Select the image to move and tap Move.

    • Tap Move All to move all images.

  4. Tap Done.

To copy an image between the Palm OS handheld and a card:

  1. In the Browser, display the category containing the image or images you want to move.

  2. Tap ACDSee | File | Copy Images.

  3. In the Move Images dialog box, do one of the following:

    • Select the image to copy and tap Copy.

    • Tap Copy All to copy all images.

  4. Tap Done.


Beaming Images

You can beam images to other ACDSee Mobile for Palm OS users.

To beam an image:

  1. Select an image in the Browser.

  2. Tap the Menu button.

  3. Tap Image | Beam.

To beam an entire category of images.

  1. Open a category in the Browser.

  2. Tap ACDSee | File | Beam Category.


Running Slide Shows

The slide show feature cycles through all of your images in the current category (depending on your Slide Show settings). You can also advance slides by dragging the stylus in a horizontal line in the Graffiti® writing area (in either direction).

To run a slide show:

Tap ACDSee | File | Start Slide Show.

To stop a slide show:

Tap the upper-left corner of the screen.


Uninstalling

To uninstall:

  1. On the start menu, click Programs | ACD Systems.

  2. Click Uninstall ACDSee Mobile for Palm OS®.

  3. Follow the Uninstall wizard instructions.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from our Web site:

www.ACDSYSTEMS.com


ACDInTouch

ACDInTouch is a data exchange service. When you connect, information is sent to you so that you can read up-to-date information directly in the ACDInTouch pane. This information is relevant to your product, such as upgrades, add-ons, and related software from ACD Systems that may also be of interest to you.

For information on ACD Systems' Privacy Policy, visit our Web site at:

www.ACDSYSTEMS.com/english/company/privacy.htm


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 105
Click the drop-down arrow to select the category your images will reside in. The Palm OS only supports a maximum of 15 categories. Once these are present on the system, the next HotSync  places images in the Unfiled category regardless of which category you specify. To remove a category, delete all the images in that category or transfer them to another.

.topic 104
The file list contains file names, size and any comments associated with the image.

.topic 106
Click the Plus Sign to open the Add Category dialog.  Type a new name in the text field and click OK.

.topic 114
Click Crop to change your mouse pointer to the crop tool. To crop, click in the image and drag the window. To remove the crop, click anywhere outside of the crop window.

.topic 120
This option works in conjunction with the Security (Privacy) feature on your Palm. Depending on the Privacy option selected, the images will either be masked or completely hidden, with or without a password.

.topic 118
The Description tab contains an area to add comments to an image, as well as Privacy control.

.topic 112
Clicking Help opens the Help File.

.topic 121
Defines whether images are sent to the Palm device or the SD card or Memory Stick.

.topic 116
The Preview tab contains a preview of the image based on any altered crop, color depth and dimension settings.

.topic 119
Enter text in this area to add a description to the image.

.topic 101
Clicking Next moves to the next image in the file list.

.topic 102
Click Add to open the Add Images dialog.  Select an image or images and click OK.

.topic 115
Clicking the Square Selection button squares the crop dimensions.

.topic 100
Clicking Previous moves to the previous image in the file list.

.topic 103
Select a file and click Remove to clear it from the file list.

.topic 108
To send images to your Palm, select the device name in the Destination field, or choose Directory to save to your computer.

.topic 107
Select a name in the Category Field and click the Minus Sign to remove it.

.topic 110
Click OK to create and export the .pdb images.

.topic 113
The Original tab contains crop tools as well as the dimensions of the original and cropped images.

.topic 109
The Settings dialog contains global Output (color depth), Dimension, and Privacy options.  The Dimension and Privacy settings can be overridden and set for each image through the Preview and Description tabs.

.topic 111
Click Cancel to close ACDSee Mobile for Palm OS(R) without saving changes.

.topic 117
Adjust the size of the exported image by moving the slider to the left or right. This does not alter the size of the original image.


Installing and uninstalling

Installing

The self-extracting installer for ACDSee Mobile for Palm OS® installs the software as well as the Palm OS® handheld application.

To install the full version:

  1. Double-click the executable file.

  2. On the Welcome page, click Next.

  3. Read through the licensing agreement and click I agree to accept.

  4. Fill in the license information, including the 18-digit license number, and click Next.

  5. On the Choose Destination Location page click Next to accept the default destination folder, or click Browse to select a new location.

  6. On the Start Installation page, click Next.

  7. On the Select Palm Devices page, select the Palm™ devices where you want to install ACDSee Mobile (the next time you perform a HotSync® operation, the application is installed).

  8. Click Next.

To install the trial version:

  1. Double-click the executable file.

  2. On the Welcome page, click Next.

  3. Read through the licensing agreement and click I agree to accept.

  4. On the Choose Destination Location page click Next to accept the default destination folder, or click Browse to select a new location.

  5. On the Start Installation page, click Next.

  6. On the Select Palm Devices page, select the Palm™ devices where you want to install ACDSee Mobile (the next time you perform a HotSync® operation, the application is installed).

  7. Click Next.


Support

If you have any comments, questions, concerns or bugs to report, please contact us at:

acdseemobile@acdsystems.com